# Changelog

## [0.2.2] - 2018-04-07
### Fixed
don't fill up last column with spaces when show_unused=0
remove hard coded grid size

## [0.2.1] - 2018-02-03
### Fixed
some hardening
### Added
add conservative default config file
these changelog

## [0.2.0] - 2018-01-22
### Fixed
fixing build problems
Revised data structures

### Added
add new option --skip
add new option --set-colors
recognition of color capability

### Changed
renamed option --no-file -> --dont-use-file
changed behavior of --use-color
more intuitive long-opts

### Removed
removed option --shrink-eighty

## [0.1.1] - 2014-10-23
### Fixed
more compatible Makefile to git rid of build problems

### Changed
renamed global configuration file /etc/lsmount.conf => /etc/lsmountrc

## [0.1.0] - 2014-10-14
First release (just for testing purpose)

